@charset "utf-8";
ul{ margin:0 !important;}
body{ font-family:"微软雅黑" !important; overflow-x:hidden;}
.wrap{ width:1200px; max-width:96%; margin:0 auto;}
.top{ height: 29px; border-bottom:1px #d7d7d7 solid; box-sizing:border-box;}
.greet{ font-size:13px; line-height: 28px; color:#333;}
/*顶部*/

.header{ z-index:104; padding:9px 0; background:#fff; position:relative;}
.logo{ display:inline-block;}
.tel{ float:right; font-size:14px; color:#000; background:url(../images/tel.png) no-repeat left; padding:0 0 0 56px; line-height:30px; margin: 7px 0 0 0;}
.tel>span{ display:block; font-size:28px; color:#e60012; font-family: impact;}
.search-bar{ float: right; margin: 5px 30px 0 0; width: 334px;}
.search{ width: 100%; border: 2px #e60012 solid; box-sizing: border-box; overflow: hidden;}
.search input:nth-child(1){ float: left; width: calc(100% - 57px); height: 36px; line-height: 36px; padding: 0 10px; background: url(../images/search.png) no-repeat; background-position: calc(100% - 10px) center;}
.search input:nth-child(2){ float: right; width: 57px; height: 36px; color: #fff; text-align: center; font-size: 14px; background: #e60012;}
.hots{ overflow: hidden;}
.hots>span{ display: inline-block; float: left; font-size: 14px; line-height: 25px; color: #9e9e9e; width: 85px;}
.hots>ul{ float: left; overflow: hidden; width: calc(100% - 85px);}
.hots>ul>li{ float: left; margin: 0 5px 0 0;}
.hots>ul>li>a{ font-size: 14px; line-height: 25px; color: #9e9e9e; transition: all 0.3s ease-out;}
.hots>ul>li>a:hover{ color: #e60012;}
/*header.logo部分*/

.pic{ width: 100%; height: 830px;}
.picture img{ width:100%;}
.anchor{ position: absolute; z-index: 3; text-align: center;}
.anchor .swiper-pagination-bullet{ width:15px !important; height:8px !important; opacity:1 !important; border-radius:2px !important; background:#fff !important; transition: all 0.3s ease-out;}
.anchor .swiper-pagination-bullet-active{ background:#e60012 !important; width:24px !important;}
/*pc端轮播大图的显示高度和大图下面的分页按钮的颜色属性*/

.nav{ width:100%; z-index:104; background: #e60012;}
.nul{ width:100%;}
.nul>li{float:left; width:16.666666%; position:relative;}
/* .nul>li:last-child{ background: none;} */
.nul>li>a{color:#fff; line-height:50px; height:50px; padding:0 3px; overflow:hidden; display:block; text-align:center; font-size:18px; transition: all 0.3s ease-out;}
.nul>li:hover>a{ color:#fff; background:#ff2222}
.nul>li ul{ display: none; position: absolute; top: 100%; left: 0; width:100%; z-index:104; background:#e60012;;}
.nul>li ul li{ width:100%; border-top: 1px rgba(255, 255, 255, 0.5) solid;}
.nul>li ul li>a{ line-height:42px; display: block; text-align: center; width: 100%; overflow:hidden; font-size:14px; height:42px; border:none; color:#fff; transition: all 0.3s ease-out;}
.nul>li ul li>a:hover{ color:#fff; background:#ff2222 !important;}
.acta{ color:#fff !important; background:#ff2222 !important;}
/*PC头部导航*/

.title{ background: url(../images/titlebg.png) no-repeat bottom; margin: 0 0 35px 0; cursor: pointer; text-align: center;}
.title>h2{ font-size: 25px; line-height: 25px; color: #000; font-weight: bold; margin: 0 !important;}
.title>span{ display: block; font-size: 30px; line-height: 40px; color: #e60012; font-weight: bold; font-family: aparajita;}
/*栏目标题*/

.cpzs{ width:100%; padding:50px 0; background: url(../images/cpbg.jpg) no-repeat center center; background-size: cover;}
.tab{ display: flex; justify-content: center; margin: 0 0 30px 0 !important;}
.tab>li{ padding: 1px;}
.tab>li>a{ display: block; font-size: 16px; color: #333; min-width: 167px; height: 40px; background: #e7e7e7; line-height: 40px; padding: 0 3px; text-align: center; transition: all 0.3s ease-out;}
.tab>li>a:hover{ background: #e60012; color: #fff;}
.productctn{ position: relative;}
.cp{ width:100%;}
.cpimg{ border:3px #dcdcdc double; box-sizing:border-box; overflow: hidden;}
.cpimg1{ transition:all 0.5s ease-out;}
.cp:hover .cpimg1{ transform:scale(1.08);}
.cpimg2{ padding-top: 75.352%;}
.cptit{ line-height:38px; height:38px; font-size:14px; color:#333; text-align:center; padding:0 3px; transition:all 0.5s ease-out; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin: 2px 0 0 0;}
.cp:hover .cptit{ color:#fff; background:#e60012;}
.arrow1{ width: 48px; height: 48px; transition: all 0.3s ease-out; position: absolute; top: 50%; right: -70px; transform: translate(0, -50%); background: url(../images/arrow1-1.png) no-repeat; background-size: 100% 100%; cursor: pointer;}
.arrow1:hover{ background: url(../images/arrow1-2.png) no-repeat; background-size: 100% 100%;}
.arrow2{ width: 48px; height: 48px; transition: all 0.3s ease-out; position: absolute; top: 50%; left: -70px; transform: translate(0, -50%); background: url(../images/arrow2-1.png) no-repeat; background-size: 100% 100%; cursor: pointer;}
.arrow2:hover{ background: url(../images/arrow2-2.png) no-repeat; background-size: 100% 100%;}
.more{ padding: 30px 0 0 0; text-align: center;}
.more>a{ display: inline-block; transition: all 0.3s ease-out; width: 178px; height: 43px; border: 3px #e60012 solid; box-sizing: border-box; line-height: 37px; border-radius: 21px; font-size: 14px; color: #333; text-align: center;}
.more>a:hover{ background: #e60012; color: #fff;}
/*产品展示*/

.gsjj{ padding: 50px 0; background: url(../images/aboutbg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed;}
.gsjj .title{ background: url(../images/titlebg2.png) no-repeat bottom;}
.gsjj .title>h2{ color: #fff;}
.gsjj .title>span{ color: #fff;}
.gsjjctn{ display: flex; justify-content: space-between;}
.gsjj-left{ position: relative; overflow: hidden; width: 48%;}
.gltop{ padding-top: 67.667%;}
.gsjj-right{ width: 50%; padding: 30px 0 0 0;}
.grtit{ font-size: 20px; line-height: 30px; color: #e60012; font-weight: bold;}
.grtxt{ margin: 20px 0 0 0; font-size: 14px; line-height: 30px; color: #333; max-height: 180px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 6;}
.gsjj .more{ text-align: left;}
/*公司简介*/

.fwlc{ padding:50px 0;}
.sizeCover{ background-position: 50% 50%; background-repeat: no-repeat; background-size: cover;}
.tr3{ transition: all 1s;}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.picture-1-list .shuzi{ position: relative; margin: 0 auto -10px; width: 84px;}
.picture-1-list .shuzi:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; border-left:solid 42px transparent; border-right:solid 42px transparent; border-bottom:solid 54px #20b2f4;}
.picture-1-list .shuzi span{ display: block; position: relative; z-index: 2; padding:7px 0 0; height: 54px; font-family: 'Arial'; font-size:24px; color: #fff; line-height: 54px; text-align: center;}
.picture-1-list .imgbox{ position: relative; z-index: 2; margin: 0 auto -40px; width: 180px; background: #fff; border:solid 10px #20b2f4; border-radius: 50%; overflow: hidden;}
.picture-1-list .imgbox span{ display: block; padding-top: 100%;}
.picture-1-list .textbox{ margin: 0 auto; padding:60px 10px 10px; width: 150px; border-radius: 0 0 15px 15px;background:rgb(25,137,188);background:-moz-linear-gradient(top,rgba(25,137,188,1) 0%,rgba(32,178,244,1) 100%);background:-webkit-linear-gradient(top,rgba(25,137,188,1) 0%,rgba(32,178,244,1) 100%);background:linear-gradient(to bottom,rgba(25,137,188,1) 0%,rgba(32,178,244,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1989bc',endColorstr='#20b2f4',GradientType=0 );}
.picture-1-list .textbox .biaoti{ font-size: 30px; color: #fff; line-height: 34px;}
.picture-1-list .textbox .jiangexian{ margin: 10px 0; height: 2px; background: #fff;}
.picture-1-list .textbox .jieshao{ font-size: 16px; color: #fff; line-height: 28px;}
/*服务流程*/

.cgal{ padding:50px 0; background: url(../images/casebg.jpg) no-repeat center center; background-size: cover;}
.cssectn{ position: relative;}
.al{ width: 100%;}
.alimg{ overflow: hidden; background: #fff; border: 1px #d9d9d9 solid; box-sizing: border-box;}
.alimg1{ transition: all 0.5s ease-out;}
.al:hover .alimg1{ transform: scale(1.08);}
.alimg2{ padding-top: 75.352%;}
.altit{ transition: all 0.5s ease-out; font-size: 16px; padding: 0 35px 0 10px; color: #333; line-height: 45px; line-height: 45px; background: url(../images/j2.png) no-repeat; background-position: calc(100% - 5px) center; height: 45px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.al:hover .altit{ color: #fff; background: #e60012 url(../images/j1.png) no-repeat; background-position: calc(100% - 5px) center;}
.a1{ width: 48px; height: 48px; transition: all 0.3s ease-out; position: absolute; top: 50%; right: -70px; transform: translate(0, -50%); background: url(../images/arrow1-1.png) no-repeat; background-size: 100% 100%; cursor: pointer;}
.a1:hover{ background: url(../images/arrow1-2.png) no-repeat; background-size: 100% 100%;}
.a2{ width: 48px; height: 48px; transition: all 0.3s ease-out; position: absolute; top: 50%; left: -70px; transform: translate(0, -50%); background: url(../images/arrow2-1.png) no-repeat; background-size: 100% 100%; cursor: pointer;}
.a2:hover{ background: url(../images/arrow2-2.png) no-repeat; background-size: 100% 100%;}
/*案例展示*/

.gsys{ padding:50px 0;}
.picture-2 ul li{ display: flex; align-items: center; background: #efefef;}
.picture-2 ul li:nth-child(n+2){ margin-top: 30px;}
.picture-2 ul li:nth-child(even){ flex-direction: row-reverse;}
.picture-2 ul li .imgbox{ margin-top: -15px; width:60%; font-size: 0;}
.picture-2 ul li .imgbox img{ width: 100%;}
.picture-2 ul li .textbox{ position: relative; padding-top:80px; padding-bottom: 20px; width:50%; min-height: 260px;}
.picture-2 ul li:nth-child(odd) .textbox{ margin-left: -10%; padding-left:7%; padding-right:7%;}
.picture-2 ul li:nth-child(even) .textbox{ margin-right: -10%; padding-right:7%; padding-left:7%;}
.picture-2 ul li .textbox .shuzi{ position: absolute; top: 0; z-index: 1; width: 50px; font-size: 30px; color: #fff; line-height: 50px; background:#20b2f4; text-align: center;}
.picture-2 ul li:nth-child(odd) .textbox .shuzi{ right: 30px;}
.picture-2 ul li:nth-child(even) .textbox .shuzi{ left: 30px;}
.picture-2 ul li .textbox .shuzi:before{ content: ""; position: absolute; left: 0; top: 100%; z-index: 1; border-left:solid 25px transparent; border-right:solid 25px transparent; border-top:solid 25px #20b2f4;}
.picture-2 ul li .textbox .text .biaoti{ padding-left:25px; margin-bottom:20px; font-size: 30px; color: #20b2f4; font-weight: bold; line-height: 34px;}
.picture-2 ul li .textbox .text .list .li{ position: relative; padding-left:20px; font-size: 20px; color: #333; font-weight: bold; line-height: 24px;}
.picture-2 ul li .textbox .text .list .li:nth-child(n+2){ margin-top: 15px;}
.picture-2 ul li .textbox .text .list .li:before{ content: ""; position: absolute; left: 0; top:6px; z-index: 1; width: 12px; height: 12px; border:solid 1px #333; border-radius: 50%;}
/*公司优势*/

.hf{ padding: 25px 0; background: #e60012;}
.hftitle{ text-align: center; font-size: 30px; line-height: 30px; color: #fff; font-weight: bold; margin: 0 0 30px 0;}
.hful{ width: 950px; margin: 0 auto !important; display: flex; max-width: 100%;}
.hful>li{ width: 25%; text-align: center;}
.hf1{ width: 100%;}
.hfimg img{ transition: all 0.5s ease-out;}
.hf1:hover .hfimg img{ transform: scale(0.9);}
.hftxt{ margin: 10px 0 0 0; color: #fff; font-size: 20px; line-height: 25px;}
/**/

.zxzx{ padding: 50px 0; background: #f4f2f5;}
.zxzxctn{ display: flex; justify-content: space-between;}
.gsxw{ width: 63%;}
.zxtitle{ display: flex; justify-content: space-between; margin: 0 0 17px 0; border-bottom: 3px #e60012 solid;}
.zxtitle>b{ display: inline-block; font-size: 22px; line-height: 40px; color: #e60012; padding: 0 0 0 40px; background: url(../images/i1.png) no-repeat left;}
.zxtitle>a{ display: inline-block; transition: all 0.3s ease-out; line-height: 40px; font-size: 16px; color: #333;}
.zxtitle>a:hover{ color: #e60012;}
.xwul>li{ margin: 0 0 17px 0;}
.xwul>li:last-child{ margin: 0;}
.xw{ display: flex; justify-content: space-between;}
.xwimg{ width: 240px; overflow: hidden;}
.xwimg1{ transition: all 0.5s ease-out;}
.xw:hover .xwimg1{ transform: scale(1.05);}
.xwimg2{ padding-top: 72.5%;}
.xwright{ width: calc(100% - 255px);}
.xwtop{ display: flex; justify-content: space-between;}
.xwtit{ font-size: 16px; line-height: 25px; color: #333; font-weight: bold; height: 25px; width: calc(100% - 80px); overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.xwtime{ text-align: right; line-height: 25px; height: 25px; overflow: hidden; font-size: 12px; color: #333; width: 80px;}
.xwtxt{ font-size: 16px; line-height: 30px; color: #333; height: 90px; overflow: hidden; margin: 8px 0; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.xwmore{ float: right; text-align: center; color: #fff; font-size: 14px; width: 85px; line-height: 36px; background: #e60012;}
.xwmore:hover{ text-decoration: underline;}
.hyxw{ width: 34%;}
.hyxw .zxtitle>b{ background: url(../images/i2.png) no-repeat left;}
.hyimg{ overflow: hidden;}
.hyimg1{ transition: all 0.5s ease-out;}
.hyimg:hover .hyimg1{ transform: scale(1.05);}
.hyimg2{ padding-top: 44.25%;}
.hyul{ margin: 10px 0 0 0 !important;}
.hy{ display: flex; justify-content: space-between;}
.hytit{ transition: all 0.3s ease-out; font-size: 16px; line-height: 38px; color: #333; height: 38px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: calc(100% - 85px);}
.hy:hover .hytit{ color: #e60012;}
.hytxt{ transition: all 0.3s ease-out; font-size: 12px; line-height: 38px; color: #333; height: 38px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 85px; text-align: right;}
.hy:hover .hytxt{ color: #e60012;}
/*最新资讯*/

.cjzs{ padding: 50px 0;}
.lphjctn{ position: relative; overflow: hidden;}
.lphjtop{ padding-top: 37.5%;}
.hjul{ width: 100%;}
.hjul>li{ width: 25%; padding: 11px; position: absolute;}
.hjul>li:nth-child(1){ left: 0; top: 0;}
.hjul>li:nth-child(2){ left: 0; top: 50%;}
.hjul>li:nth-child(3){ left: 25%; top: 0; width: 50%;}
.hjul>li:nth-child(3) .hjimg2{ padding-top: 73%;}
.hjul>li:nth-child(4){ right: 0; top: 0;}
.hjul>li:nth-child(5){ right: 0; top: 50%;}
.hj{ width: 100%; position: relative;}
.hjtit{ position: absolute; left: 0; bottom: 0; transition: all 0.5s ease-out; text-align: center; font-size: 14px; line-height: 40px; color: #fff; background: rgba(0, 0, 0, 0.54); height: 40px; padding: 0 5px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 100%;}
.hj:hover .hjtit{ background: rgba(0, 146, 66, 0.6);}
.hjimg{ overflow: hidden;}
.hjimg1{ transition: all 0.5s ease-out;}
.hj:hover .hjimg1{ transform: scale(1.05);}
.hjimg2{ padding-top: 70.877%;}
/*车间展示*/

.footer{ background:#313131;}
.ft1{ text-align: center; padding: 19px 0; border-bottom: 1px rgba(255, 255, 255, 0.1) solid; box-shadow: 0 1px 1px #151515;}
.ft1 img{ max-width: 100%;}
.ft2{ padding: 20px 0; border-bottom: 1px rgba(255, 255, 255, 0.1) solid; box-shadow: 0 1px 1px #151515;}
.fctn{ width: 980px; margin: 0 auto !important; max-width: 100%; display: flex;}
.fnav{ width: 50%; display: flex;}
.fnav>li{ width: 50%; padding: 0 15px 0 0;}
.fnav>li>span{ display: block; font-size: 16px; line-height: 25px; margin: 0 0 8px 0; color: #fff;}
.fnav>li>ul>li>a{ display: block; font-size: 14px; line-height: 30px; color: rgba(255, 255, 255, 0.3); height: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; transition: all 0.3s ease-out;}
.fnav>li>ul>li>a:hover{ color: #fff;}
.lxwm{ width: calc(50% - 58px); padding: 0 15px 0 0;}
.lxwm>span{ display: block; font-size: 16px; line-height: 25px; margin: 0 0 8px 0; color: #fff;}
.lxwm>b{ display: block; padding: 0 0 0 30px; background: url(../images/tel2.png) no-repeat left; color: #fff; font-size: 25px; line-height: 30px;}
.lxwm>h6{ margin: 7px 0 0 0 !important; font-size: 14px; line-height: 25px; color: rgba(255, 255, 255, 0.3);}
.qrcode{ width: 110px; text-align: center;}
.qrcode img{ max-width: 100%;}
.qrcode span{ display: block; font-size: 14px; line-height: 25px; color: rgba(255, 255, 255, 0.3); margin: 5px 0 0 0;}
.ft3{ padding: 15px 0;}
.yqlj{ margin: 0 0 10px 0; text-align: center;}
.yqlj>span{ display: inline-block; font-size: 14px; line-height: 24px; color: #fff;}
.yqlj>a{ display: inline-block; font-size: 14px; line-height: 24px; color: #fff; margin: 0 8px 0 0;}
.yqlj>a:hover{ color: #fff; text-decoration: underline !important;}
.copyright{ text-align: center; font-size: 13px; line-height: 24px; color: #fff;}
/*页脚*/ 

.ctn{ padding: 40px 0;}
.ctn .wrap{ display: flex; display: -webkit-flex; justify-content: space-between;}
.ctn-left{ width:24%;}
.clt{ border: 3px #ececec solid; box-sizing: border-box;}
.clt1{ background: #e60012; padding: 0 6px 6px 6px;}
.cltit{ position:relative; text-align: center; pointer-events:none; background: #e60012; color:#fff; font-size:28px; line-height:58px;}
.cltit b{ position:absolute; top:50%; right:8%; transform:translate(0,-50%); font-size:18px; transition:all 0.3s;}
.hg b{ transform:translate(0,-50%) rotateX(180deg);}
.clb{ margin:25px 0 0 0;}
.cbtit{ font-size: 20px; line-height: 30px; color: #fff; padding: 37px 0 8px 85px; background: #e60012 url(../images/c.png) no-repeat top left; background-position: 10px 10px;}
.cbtit span{ display: block; font-size: 50px; color: #fff; font-family: aparajita;}
.clbx{ width: 100%; margin: 12px 0 0 0; border: 3px #e60012 solid; box-sizing: border-box; padding: 8px;font-size: 14px; line-height: 30px; color: #333;}

.ctn-right{ width:74%; margin: 20px 0 0 0;}
.crt{ width:100%; height:41px; border-bottom:1px #e8e8e8 solid; box-sizing:border-box; margin: 0 0 20px 0;}
.crt>span{ display:inline-block; color:#333; font-size: 14px; line-height: 40px;}
.crt>a{ float: right; font-size: 14px; line-height: 40px; transition: all 0.3s ease-out; color: #333;}
.crt>a:hover{ color: #339933;}
.crb{ overflow: hidden;}
.crb img{ max-width: 100% !important;}
/*内页*/

.cplist{ overflow: hidden;}
.cplist>li{ width: 33.33%; float: left; padding: 10px;}
.goods{ width: 100%; padding: 0 5px 5px 5px; background: #f4f4f4; border-top: 4px #c6c6c6 solid; box-sizing: border-box; transition: all 0.5s ease-out;}
.goods:hover{ border-color: #339933;}
.goodstit{ padding: 0 5px; font-size: 16px; line-height: 42px; height: 42px; color: #333; text-align: center; transition: all 0.5s ease-out; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.goods:hover .goodstit{ color: #339933;}
.goodsimg{ overflow: hidden;}
.goodsimg1{ transition: all 0.5s ease-out;}
.goods:hover .goodsimg1{ transform: scale(1.05);}
.goodsimg2{ padding-top: 66.545%;}

.about { display:block; margin:0 !important; font-size:14px; line-height:28px; color:#333; padding-bottom:20px;}
.pd1{ font-size:16px; line-height:30px; color:#333; text-align:center;}
.pdimg{ text-align:center; margin:10px 0;}
.pdimg img{ max-width:100%;}
.pdtxt{ font-size:14px; line-height:26px; padding-top:12px;}

.map{ margin: 20px 0 0 0;}
.contact{ width: 100%;}
.contact span{ display: block; font-size:14px; line-height:28px; color:#333;}

.crb .ms>span{ color: #333;}
.crb .ms>input{ border-color: #ccc;}
.crb .msg2>span{ color: #333;}
.crb .msg2>textarea{ border-color: #ccc;}

.accordion { width:100%;}
.accordion>li{ margin: 4px 0 0 0;}
.accordion>li:first-child{ margin: 0;}
.accordion>li>a{ transition:all 0.3s ease-out; display:block; text-align:left; text-indent:64px; color:#333; line-height:50px; background: #fff; height:50px; padding: 0 5px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; font-size:18px;}
.accordion>li>a:hover{ color:#ff2222;}	
.dka{ color:#ff2222 !important;}	
/* .accordion>li>ul{display: none;}
.accordion>li>ul>li{ width: 100%;}
.accordion>li>ul>li>a{display: block; text-align:center; height:35px; line-height:35px; overflow:hidden; color:#000; -webkit-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;}
.accordion>li>ul>li>a:hover{ color:#008cd6;} */
/*内页左侧栏目*/
@media screen and (max-width: 1200px){
	.pic{ height: 360px;}
	.search-bar{ display: none;}
	.nul>li>a{ font-size: 16px;}
	.gsjj-right{ padding: 0;}
	.altit{ background: none; padding: 0 8px; text-align: center; font-size: 14px;}
	.al:hover .altit{ background: #e60012; color: #fff;}
	.hftxt{ font-size: 16px;}
	.cbtit{ padding: 0; text-align: center; background: #e60012; line-height: 40px; font-weight: bold;}
	.cbtit span{ display: none;}
}

@media screen and (max-width: 991px){
	.header .navbar-toggle{ margin:0; position:absolute; padding:0; right:3%; top:50%; transform:translate(0,-50%); display:block;  cursor:pointer;}
	.header	.navbar-toggle .icon-bar{background:#e60012; width:35px; height:5px;}
	.header	.navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
	.sjdnav{ width:140px; position:absolute; top:100%; z-index:100; background:#e60012;; right:3%;}
	.sjdnav li{ height:45px; line-height:44px; overflow:hidden; text-align:center; border-bottom:1px solid #fff; box-sizing:border-box;}
	.sjdnav li a{display:block;line-height:44px; font-size:14px; color:#fff;}
	.sjdnav li a:hover{background:#ff2222;}
	.sjdnavhide{ display:none;}
	/*移动端导航*/
	.header{ padding:8px 0;}
	.pic{ height: 280px;}
	.tab>li>a{ font-size: 14px; line-height: 36px; height: 36px;}
	.xwimg{ width: 160px;}
	.xwright{ width: calc(100% - 172px);}
	.xwtxt{ margin: 0;}
	.xwtxt{ font-size: 14px; line-height: 23px; height: 69px;}
	.xwmore{ display: none;}
	.xwtop{ display: block;}
	.xwtit{ width: 100%;}
	.xwtime{ width: 100%; text-align: left; font-size: 12px;}
	.xwtit{ font-size: 14px;}
	.hytit{ font-size: 14px; height: 30px; line-height: 30px;}
	.hytxt{ font-size: 12px; height: 30px; line-height: 30px;}
	.hjul>li{ padding: 4px;}
	.hjtit{ font-size: 12px; height: 34px; line-height: 34px;}
	.cbtit{ font-size: 22px;}
	.cplist>li{ padding: 5px;}
	.picture-1-list .textbox .biaoti{ font-size: 24px; line-height: 30px;}
	.picture-2 ul li{ flex-wrap: wrap; background: none;}
	.picture-2 ul li:nth-child(n+2){ margin-top: 20px;}
	.picture-2 ul li .imgbox{ margin: 0; width: 100%;}
	.picture-2 ul li .textbox{ margin: 0 !important; padding:20px 20px 20px 60px !important; width: 100%; min-height: initial; background:#efefef;}
	.picture-2 ul li .textbox .text .biaoti{ padding-left: 20px; font-size: 24px; line-height: 30px;}
	.picture-2 ul li .textbox .text .list .li{ font-size: 18px;}
	.picture-2 ul li:nth-child(odd) .textbox .shuzi{ right: initial; left:10px;}
	.picture-2 ul li:nth-child(even) .textbox .shuzi{ left:10px;}
}
	
@media screen and (max-width: 767px){
	.anchor{ bottom: 5px !important;}
	.anchor .swiper-pagination-bullet{ width:6px !important; height:6px !important; opacity:1 !important; border-radius:3px !important; margin:0 2px !important; background:#fff !important;}
	.anchor .swiper-pagination-bullet-active{ background:#e60012 !important;}
	.logo img{ height:auto; max-width:calc(100% - 70px);}
	.header .navbar-toggle{ transform: translate(0,-50%) scale(0.8);}
	.cpzs,.gsjj,.cgal,.zxzx,.cjzs{ padding: 30px 0;}
	.title>h2{ font-size: 22px;}
	.title{ margin: 0 0 26px 0;}
	.title>span{ font-size: 20px; line-height: 28px;}
	.tab>li>a{ font-size: 12px; line-height: 32px; height: 32px; min-width: 120px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
	.tab{ margin: 0 0 24px 0 !important;flex-wrap:wrap;}
	.cptit{ font-size: 12px; height: 32px; line-height: 32px;}
	.more{ padding: 24px 0 0 0;}
	.more>a{ width: 128px; font-size: 12px; border: 2px #e60012 solid; box-sizing: border-box; height: 32px; line-height: 28px;}
	.gsjjctn{ display: block;}
	.gsjj-left{ width: 100%;}
	.gsjj-right{ width: 100%; margin: 20px 0 0 0;}
	.grtxt{ margin: 10px 0 0 0;}
	.altit{ font-size: 12px; line-height: 32px; height: 32px;}
	.hftitle{ font-size: 20px; margin: 0 0 20px 0;}
	.hfimg img{ width: 72px; max-width: 100%;}
	.hftxt{ font-size: 12px; margin: 5px 0 0 0; line-height: 21px;}
	.zxzxctn{ display: block;}
	.gsxw{ width: 100%;}
	.hyxw{ width: 100%; margin: 20px 0 0 0;}
	.zxtitle>b{ font-size: 18px; background-size: auto 20px !important; padding: 0 0 0 30px;}
	.zxtitle>a{ font-size: 12px;}
	.hjul{ overflow: hidden;}
	.hjul>li{ width: 50% !important; position: relative !important; left: initial !important; top: initial !important; right: initial !important; bottom: initial !important; padding: 5px; float: left;}
	.lphjtop{ display: none;}
	.hjul>li:nth-child(3) .hjimg2{ padding-top: 70.877%;}
	.footer{ margin: 0 0 54px 0;}
	.ft1{ display: none;}
	.ft2{ display: none;}
	.yqlj{ display: none;}
	.copyright{ font-size: 12px; line-height: 21px;}
	.ft3{ padding: 12px 0;}
	.ctn{ padding: 30px 0;}
	.ctn .wrap{ display: block;}
	.ctn-left{ width: 100%;}
	.clt{ border: none;}
	.cltit{ font-size: 20px; font-weight: bold; line-height: 50px; pointer-events: auto;}
	.accordion>li>a{ font-size: 14px; line-height: 40px; height: 40px;}
	.accordion{ display: none; padding: 0 0 4px 0;}
	.clt1{ padding: 0 5px;}
	.ctn-right{ width: 100%;}
	.cplist>li{ width: 50%;}
	.fwlc{ padding: 30px 0;}
	.picture-1-list .shuzi{ position: relative; z-index: 3; width:70px;}
	.picture-1-list .shuzi:before{ border-left-width: 35px; border-width: 35px; border-bottom-width:46px;}
	.picture-1-list .shuzi span{ padding:5px; height: 46px; line-height: 46px;}
	.picture-1-list .imgbox{ width: 140px;}
	.picture-1-list .textbox{ padding-top: 50px; width: 120px;}
	.picture-1-list .textbox .biaoti{ font-size: 18px; line-height: 24px;}
	.picture-1-list .textbox .jieshao{ font-size: 14px; line-height: 26px;}
	.gsys{ padding: 30px 0;}
	.picture-2 ul li .textbox .text .biaoti{ margin-bottom: 15px; font-size: 20px; line-height: 24px;}
	.picture-2 ul li .textbox .text .list .li:nth-child(n+2){ margin-top: 5px;}
	.picture-2 ul li .textbox .text .list .li{ font-size: 16px;}
}

@media screen and (max-width: 479px){
	.picture-1-list .imgbox{ margin-bottom: -60px; width:90%;}
	.picture-1-list .textbox{ padding-top:70px; width:80%;}
	.picture-2 ul li .textbox .shuzi{ width: 40px; line-height: 40px; font-size: 24px;}
	.picture-2 ul li .textbox .shuzi:before{ border-left-width:20px; border-width:20px; border-top-width:15px;}
	.picture-2 ul li .textbox .text .biaoti{ margin-bottom: 10px; font-size: 18px;}
	.picture-2 ul li .textbox .text .list .li{ font-size: 14px;}
	.picture-2 ul li .textbox .text .list .li:before{ top:6px; width: 10px; height: 10px;}
}
	
	
/*手机底部*/
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

*{ margin: 0; padding: 0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block; margin:auto;}

.hot{width:100%; height:54px; background:#e60012; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 1px #fff;}
.ds{ display:block; border-right:1px #fff solid; box-sizing:border-box;}
.ds:nth-child(4){ border:none;}
.ds:hover{ background:#fff;}
.hot .row div a:hover{ color:#e60012;}
.hot .row div a:hover span{ color:#e60012 !important;}

.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px; margin:4px 0 0 0;}
.hot .row div a{ display:block; color:#fff; padding:7px 0 3px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }